# InlineResponse400

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **string** |  | [optional] 
**message** | **string** | The detailed message related to the type stated above. | [optional] 
**details** | [**\CyberSource\Model\Tmsv1instrumentidentifiersDetails**](Tmsv1instrumentidentifiersDetails.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


